﻿@model IEnumerable<mysite.Models.News>
@using mysite.Models;


<table>

    @foreach (News ne in Model)
    {
        <tr>
            <b>  @ne.TopicNews </b>

        </tr>

        <br />

        <tr>
            @ne.TextNews

        </tr>

        <hr />
    }
</table>


